h1 Posts
= link_to 'New Post', new_post_path
hr
- @posts.each do |post|
 = link_to post.title, post_path(post)
 small
  | Created_at: #{post.created_at.in_time_zone('Minsk').strftime("%H:%m %d.%m.%Y")} 
  = post.published? ? 'Published' : 'Unpublished'